a:hover {
	text-decoration: none;
}

.menu__link:focus,
.menu__link:hover {
	text-decoration: none;
	color: white;
}
.smtn_dropdown__menu.is-expanded {
	display: block;
}
.simple_dropdown.is-expanded {
	display: block;
}
.smtn_dropdown__submenu__item.is-active {
	font-size: 20px;
	line-height: 50px;
	padding: 0;
}
.smtn_dropdown__submenu__item.is-active .smtn_dropdown__submenu__link__arrowright {
	display: block;
}

.smtn_dropdown__submenu__item.is-active .smtn_dropdown__submenu__link {
	color: #20b2cd;
	font-style: italic;
}
.smtn_dropdown__menu__itemchilds_holder.is-active {
	display: block;
}

.smtn_dropdown__menu__itemchilds__child__title:hover {
	color: #035573;
}

.smtn_dropdown__menu__itemchilds__child__item__link:hover {
	color: #20b2cd;
}

.smtn_dropdown__menu__itemchilds__child__item__link:hover .smtn_dropdown__menu__itemchilds__child__item__link__arrowright {
	display: inline-block;
}

.smtn_dropdown__submenu__link:hover {
	color: #20b2cd;
}

.menu__item.is-active > .menu__link:after {
	content: ' ';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	height: 10px;
	background: rgba(241, 156, 22, 0.8);
	z-index: 9999;
}


.module_top_ten_content .place_list li a *{
	transition: all ease-in-out 0.25s;
}

.btn:focus {
	outline: 0!important;
}

.widget_smtn_search_bar__search select:hover {
    color: #009fc2;
}

.widget_smtn_search_bar .widget_smtn_search_bar__phones.mobile-s{
	display: none;
}


.widget_smtn_search_bar .icons .search-mobile-link{
	margin-right: 5px;
	visibility: hidden;
}

@media (max-width: 576px){
	.widget_smtn_search_bar .smtn_search_bar {
		display: none;
	}
	.widget_smtn_search_bar .icons .search-mobile-link{
		visibility: visible;
	}
}


@media (max-width: 380px){
	.widget_smtn_search_bar .widget_smtn_search_bar__phones.mobile-h{
		display: none!important;
	}
	.widget_smtn_search_bar .widget_smtn_search_bar__phones.mobile-s{
		display: block;
	}
	.widget_smtn_search_bar .mobile-s .widget_smtn_search_bar__phones__img{
		float: left;
	}

	.phone-icon-mobile{
    display: inline-block;
    width: 40px;
    height: 40px;
    padding-top: 10px;
    margin-left: -45px;
	}
	.phone-list-mobile{
    display: inline-block;
    /* background-color: red; */
    width: 150px;
    height: 40px;
    font-size: 0.8em;
    line-height: 1.8em;
	}

}